--- 
- role_id: 3
  permission_id: 1
  id: 4
- role_id: 1
  permission_id: 3
  id: 6
- role_id: 3
  permission_id: 2
  id: 7
- role_id: 1
  permission_id: 4
  id: 9
- role_id: 2
  permission_id: 5
  id: 10
